.banner-container { background:#900; height:auto; border:solid 1px #FFFFFF; margin-bottom:15px; }
.banner-container img {	border: 0;	width:100%;	display: block;	max-width: 100%; }
.construct{ text-align:center; background:red; float:left; width:100%;}
.videoWrapper {position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%; max-width:100%;height: 100%;}
